<form [formGroup]="loginForm"style="padding-left: 30%;padding-top: 140px;">
    <div class="form-group" style="color: black;width: 400px;">
        <label for="exampleFormControlInput1" style="font-size: 20px;">Your Email</label>
        <input type="email" formControlName="email" id="emailaddress" class="form-control" id="exampleFormControlInput1" placeholder="" name="Email">
      </div>
      <div class="form-group" style="color: black;width: 400px;">
        <label for="exampleFormControlInput1" style="font-size: 20px;">Your Password</label>
        <input type="password" formControlName="password" id="myInput" class="form-control" id="exampleFormControlInput1" placeholder="" name="Password">
    </div>
    <button class="btn btn-primary" (click)="login()" type="submit">Login</button>
    </form>
